<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Parte 6</title>
	<script type="text/javascript">
	//mientras se carga la página le debéis pedir al usuario 10 números. a continuación se deben escribir esos 10 números en el cuerpo de la página web
		let num1 = prompt('Introduce el primer número');
		let num2 = prompt('Introduce el segundo número');
		let num3 = prompt('Introduce el tercer número');
		let num4 = prompt('Introduce el cuarto número');
		let num5 = prompt('Introduce el quinto número');
		let num6 = prompt('Introduce el sexto número');
		let num7 = prompt('Introduce el séptimo número');
		let num8 = prompt('Introduce el octavo número');
		let num9 = prompt('Introduce el noveno número');
		let num10 = prompt('Introduce el décimo número');

		document.write('Número 1: '+ num1 + '<br/>Número 2: '+ num2 + '<br/>Número 3: '+ num3 + '<br/>Número 4: '+ num4 + '<br/>Número 5: '+ num5 + '<br/>Número 6: '+ num6 + '<br/>Número 7: '+ num7 + '<br/>Número 8: '+ num8 + '<br/>Número 9: '+ num9 + '<br/>Número 10: '+ num10);
	</script>
</head>
<body>
	
</body>
</html>